Subject: Enron Japan Commercial Support Model
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 22 Aug 2000 03:51:00 -0700 (PDT)

Sally

I just want to summarize/clarify our discussions so far on the Commercial 
Support model for Enron Japan. 

My background:
In Europe the Commercial Support function was divided into a Middle Office 
(MO) and a Back Office (BO) part, with a European controller (Fearnley Dyson) 
responsible for both functions. For Scandinavia, the only trading office in 
Europe outside of London, I was responsible for both functions, as Local 
Office controller, reporting into Barry Pearce, who reported to Fearnley. In 
Japan I also have this Local Office Controller function, as being responsible 
for MO/BO activities in this region. The MO would consist of the trading 
related functions: Documentation (Capture & Confirmation), Risk Management, 
Settlement and Trade Accounting. The BO would consist of G&A's, Salaries & 
Wages, Tax, Management reporting, Statutory reporting and VAT. 

Back Office:
I report directly to Cassandra Scultz (VP & CAO of Enron APACHI). As much as 
possible are to be outsourced to our Sydney office (Heidi Mason, who also 
reports to Cassandra), but some work has to be done in Tokyo. The reasons for 
this outsourcing decision is enclosed in the Power Point presentation 
enclosed below. For payments we use Houston Treasury, as they are the only 
ones that can exercise a payment in the banking systems.

Middle Office:

Mandate
What I have in writing is a section from Joe Hirl's Memo (Request for Japan 
Power Trading Positions (DRAFT)) to Rick Buy and Greg Whalley dated April 19 
this year (please find enclosed)

Back Office Operations:  Jan Erland Bekeng in cooperation with Sally Beck 
will look to establish the local risk books in Tokyo and define any 
system     modifications necessary given the characteristics of the Japanese 
electricity market.  Enron Japan will handle trade capture      and risk 
management while confirmations and settlements will occur in Houston under 
Sally Beck,s supervision.  IT support and     system modification will be 
overseen by Anthony Dayao and performed in Houston.

Discussion -  Current & Future Situation
I see more commodities than Power. Metals will arrive September 25, Weather 
is on the way from Sydney, and Garry Hickerson will from September 1 have a 
guy here doing IRFX, Agri and maybe Equity.  We are also looking into Oil 
deals, and have plans for Gas, Coal, Pulp & Paper, Credit and Emissions. Also 
EBS is on the way. I only see Metals, IRFX and Weather as active desks this 
year, maybe Oil. Power will take some more time to get active, due to the 
very closed market situation here right now. On the Origination side we might 
see some structures/cross commidity/finance deals go through. Thus we have a 
mix of activites from Enron APACHI, Enron Global Markets, EBS and Enron 
Metals. Basically everyone wants to do some business in Japan.

To coordinate all these activities we need to build the most cost efficient, 
independent, segregated, automised and service minded Japanese Commercial 
Support function possible. To accomplish these objectives, outsourcing to 
Sydney is an alternative that has been discussed extensive lately, and is 
highly recommended from our side. Labour costs in Sydney is 25% of the costs 
in Tokyo. Due to Sydney's experience and size they are ready to expand and 
take on this project. They already have the segregation and independence in 
place, and would give us an extra layer of segregation in the sense of being 
an intermideary between Tokyo and Houston. Bilingual staff would be hired to 
perform Japanese services, which is widely available in Sydney. And there is 
only one hour in difference between us. Outsourcing these activities from 
Japan to Australia is a growing trend, and many large corporations have done 
it this way.

There will be some time from the first trades until functions and commodities 
are moved to Sydney. Tokyo want and needs to learn, understand all details, 
automise, make routines and calibrate systems first. On the confirmation side 
our Legal department would be heavily involved in th start, compared to later 
stages.

Proposed MO structure for Enron Japan

A) Responsibility for all Commercial Support activities in Japan to be 
sourced to Enron Japan, under Enron Japan's CFO.

B) Outsource programmable tasks to Sydney:
 - Documentation (Capture & Confirmation)
 - Settlement
 - Trade Accounting

C) Risk Management in Tokyo.

I look forward to hear from you.

Regards
Jan-Erland